Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 27 Dec 2022 06:12:05 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Dear team, <div><br></div>
<div>I'm conferming my address and my mobile number make sure I will receive items in evening it's enough I don't want to waste more time waiting for the delivery </div>
<div><br></div>
<div>Strawberry corner cafeteria </div>
<div>AL noor building flat 105</div>
<div>AL hamriya bur dubai BURJMAN </div>
<div>MOB NO: 525 316 397</div>
<div><br></div>
<div>THANKS AND REGARDS </div>
<div>AYESHA <br><br>Sent from my Huawei phone</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>Date: Tue, Dec 27, 2022, 6:52 AM<br>To: [email-masked]<br>Subject: Re: [#5509309] - Delivery<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ayesha,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us, and giving us the opportunity to serve you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We truly apologize for the inconvenience caused. This is definitely not the experience we want our customers to have when shopping with us, however, please understand that whenever you place an order, all the items you wish to purchase go to our quality team for quality checks to make sure they are in good condition. Good condition to be sent to you.<br><br>We regret to inform you that the product Batman Print Hooded Sweatshirt with Long Sleeves and Pocket from  the order 9407084299 was canceled because it ran out of stock/due to quality issue, so we partially shipped your order, and the amount of the canceled product 33.7064 AED was returned to your account on 12/24/22 and it takes 7 to 14 working days for the amount to appear in your account, according to procedures your bank.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">And regarding teh delivery of the rest items, please confirm your address and your contact number +971525316397, so that we can arrange the delivery from our end and assist you to the fullest.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Once again please accept our full apology for the delay, and make sure that we will do our best to not repeat such mistakes again and to raise our quality service in order to meet all your wish.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thanks for your patient and understanding.</div>
<div dir="ltr">​</div>
<div dir="ltr">Please do not hesitate to contact us if you have any further queries.<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem" dir="ltr">Thank You,<br><span style="color:rgb( 0 , 0 , 0 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , 'noto sans' , sans-serif , 'apple color emoji' , 'segoe ui emoji' , 'segoe ui symbol' , 'noto color emoji';font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb( 255 , 255 , 255 );float:none;display:inline !important">Max </span>Support Team.</div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">5509309:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5509309